Subject: Re: Matthew Fragment

From: "James R. Adair" <[email-masked]>
Date: Wed, 14 Feb 1996 00:21:20 -0500 (EST)

---------- Forwarded message ----------
Date: 13 Feb 96 15:54:28 EST
From: Harold P. Scanlin <[email-masked]>
To: "\"James R. Adair\"" <[email-masked]>
Subject: Re: Matthew Fragment

<snip>

Regarding Thiede and P64, I think people were misled into thinking that P64 was
a new discovery by some press releases, based on the Dec. 24, 1994 article in
the London Times.

Thiede's ZPE article has now been reprinted, along with other related articles
(some in English for the first time) in a newly published collection of Thiede's
essays,        (Trinity, 1996).  Thiede has also revived the O'Callaghan thesis
regarding the identification of 7Q5 as Mark.  The Tyndale Bulletin reference,
with another article by Phil Comfort on the subject, is       .